/* Custom CSS Giao dien Website Emaus Landing Page
 => Tai trinh duyet, bam F12 -> Copy class va CSS -> dan vao trinh soan thao đe code lai giao dien
 => Trinh soan thao chi cho phep code CSS. Cac thuộc tinh PHP, Javascript... se khong đuoc thuc thi
*/
/* => Icon Image Service */
#icon_1{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 1 */
    margin-left: auto;
    padding-right: 20px;
    height: 52px;
    background: none;
}

#icon_1 > i{
	display: none;
}

#icon_1::before{
 	content: url(https://shopxanh.com:88/files/congty/applu/icon/icon1.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 1 */
    display: block;
    width: 100%;
    height: 143px;
}

#icon_2{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 2 */
    margin-left: auto;
    padding-right: 20px;
    height: 52px;
    background: none;
}
#icon_2 > i{
	display: none;
}
#icon_2::before{
 	content: url(https://shopxanh.com:88/files/congty/applu/icon/icon2.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 2 */
    display: block;
    width: 100%;
    height: 143px;
}

#icon_3{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 3 */
    margin-left: auto;
    padding-right: 20px;
    height: 52px;
    background: none;
}
#icon_3 > i{
	display: none;
}
#icon_3::before{
 	content: url(https://shopxanh.com:88/files/congty/applu/icon/icon3.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 3 */
    display: block;
    width: 100%;
    height: 143px;
}

#icon_4{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 3 */
    margin-left: auto;
    padding-right: 20px;
    height: 52px;
    background: none;
}
#icon_4 > i{
	display: none;
}
#icon_4::before{
 	content: url(https://shopxanh.com:88/files/congty/applu/icon/icon3.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 3 */
    display: block;
    width: 100%;
    height: 143px;
}
/* => Icon Image Service */

/* => Brand */
#logo_1{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 1 */
    margin-left: auto;
    padding-right: 20px;
    max-height: 145px;
    background: none;
}

#logo_1 > img{
	display: none;
}

#logo_1::before{
 	content: url(https://shopxanh.com:88/files/congty/emaus/logo/partner_logo_dark_1.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 1 */
    display: block;
    width: 100%;
    max-height: 145px;
}

#logo_2{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 2 */
    margin-left: auto;
    padding-right: 20px;
    max-height: 145px;
    background: none;
}
#logo_2 > img{
	display: none;
}
#logo_2::before{
 	content: url(https://shopxanh.com:88/files/congty/emaus/logo/partner_logo_dark_2.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 2 */
    display: block;
    width: 100%;
    max-height: 145px;
}

#logo_3{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 3 */
    margin-left: auto;
    padding-right: 20px;
    max-height: 145px;
    background: none;
}
#logo_3 > img{
	display: none;
}
#logo_3::before{
 	content: url(https://shopxanh.com:88/files/congty/emaus/logo/partner_logo_dark_3.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 3 */
    display: block;
    width: 100%;
    max-height: 145px;
}

#logo_4{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 3 */
    margin-left: auto;
    padding-right: 20px;
    max-height: 145px;
    background: none;
}
#logo_4 > img{
	display: none;
}
#logo_4::before{
 	content: url(https://shopxanh.com:88/files/congty/emaus/logo/partner_logo_dark_4.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 3 */
    display: block;
    width: 100%;
    max-height: 145px;
}

#logo_5{
    display: block; 
    width: 100%; 
    margin-top: 0px; /* => Khoảng cách chiều cao Service Icon 3 */
    margin-left: auto;
    padding-right: 20px;
    max-height: 145px;
    background: none;
}
#logo_5 > img{
	display: none;
}
#logo_5::before{
 	content: url(https://shopxanh.com:88/files/congty/emaus/logo/partner_logo_dark_5.png);
    transform: scale(1); /* => Thu nhỏ Service Icon 3 */
    display: block;
    width: 100%;
    max-height: 145px;
}
/* => Brand */

/*Nhãn liên hệ*/
.icon-phone:before {
    content: "\f095";
    padding: 0;
    color: #df2e1b;
    font-size: 40px;
    height: 35px;
    line-height: 35px;
    padding: 4px;
    text-align: center;
    width: 35px;
    margin-right: 6px;
    padding-top: 9px;
}
.call-now {
    z-index: 9999;
	left: 0;
	bottom: 25px;
	height: 50px;
	min-width: 235px!important;
	position: fixed;
	background-color: #1f93c8;
	border-radius: 0 25px 25px 0;
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.call-now p{
    margin: 5px 0 0 0px;
    padding-top: 0px;
    line-height: 20px;
}

.call-now-2 {
    z-index: 9999;
	bottom: 25px;
	position: fixed;
    left: 228px!important;
    width: 50px;
    float: right;
    display: inline-block;
}
/*end Nhãn liên hệ*/
